/* CSS Document */
body {
background-color:#979797;
margin:10px;
}

#PageTitle {
border-bottom: 2px dotted #9f9f9f;
padding-bottom: 10px;
height: 20px;
margin-top:5px;
margin-left:10px;
margin-right:12px;
margin-bottom: 5px;
clear: both;
color:#000000;
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-weight:normal;
}

.contact_header {
color:#000000;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:underline;
}

.contact_big {
color:#000000;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.contact_small {
color:#000000;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.rcolumn_header {
color:#000000;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.nav_bars {
color:#000000;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.header_text {
color:#17ff2b;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.td_small {
color:#000000;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
}

td {
color:#000000;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
}

a:link {
color:#17ff2b;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
}

a:active {
color:#17ff2b;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
}

a:visited {
color:#17ff2b;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
}

a:hover {
color:#17ff2b;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
}

.nav {
color:#000000;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.nav:link {
color:#000000;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.nav:active {
color:#000000;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.nav:visited {
color:#000000;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.nav:hover {
color:#40403f;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.rcolumn {
color:#000000;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.rcolumn:link {
color:#000000;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.rcolumn:active {
color:#000000;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.rcolumn:visited {
color:#000000;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.rcolumn:hover {
color:#000000;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.footer {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.footer:link {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:underline;
}

.footer:active {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:underline;
}

.footer:visited {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:underline;
}

.footer:hover {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.copyright {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
}

.copyright:link {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
}

.copyright:active {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
}

.copyright:visited {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
}

.copyright:hover {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
}